PETSc version 3.15.5
Fix/Edit manual page

# PetscSectionGetPermutation

Returns the permutation of [0, pEnd-pStart) or NULL

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionGetPermutation(PetscSection s, IS *perm)

Not collective

### Input Parameter

| s | - the PetscSection

### Output Parameters

| perm | - The permutation as an IS

### See Also

PetscSectionSetPermutation(), PetscSectionCreate()

### Level

intermediate

### Location

src/vec/is/section/interface/section.c
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages